version=3
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-user-agents-$1.tar.gz%" \
   https://github.com/selwin/python-user-agents/tags \
         (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
